Bug 1443669 - Unable to edit/add service dialog imported from CF 4.0 to 4.2
Summary: Unable to edit/add service dialog imported from CF 4.0 to 4.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: eclarizi
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1435758
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-19 17:06 UTC by Satoe Imaishi
Modified: 2017-05-31 14:54 UTC (History)
16 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1435758
Environment:
Last Closed: 2017-05-31 14:54:49 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-19 20:43:10 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/5f516883d23bfee2ca7e63e163a2cb22b51b7fcd

commit 5f516883d23bfee2ca7e63e163a2cb22b51b7fcd
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Apr 18 16:02:27 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 19 16:39:53 2017 -0400

    Merge pull request #1042 from eclarizio/BZ1435758
    
    Fix for inability to edit/add service dialog imported from CF 4.0 to 4.2
    (cherry picked from commit 34699103dd0a2b512c046eb3173017b6608ea08b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443669

 app/views/miq_ae_customization/_dialog_sample.html.haml | 10 +---------
 1 file changed, 1 insertion(+), 9 deletions(-)

Comment 3 Shveta 2017-04-28 23:49:51 UTC
Imported the service dialog attached to 5.8 and it could be edited and added to .

Verified in 5.8.0.12-rc1.20170425180304_4f35996

Comment 5 errata-xmlrpc 2017-05-31 14:54:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.